[CentOS] Openssh and CentOS

Denis Machard dmachard at fr.netcentrex.net
Wed Nov 8 15:50:36 UTC 2006


I would like to know why the version of openssh used in Centos4.4 
is based on version 3.9p1 but not on a more recent version of openssh?
 
The vulnerabilities found and corrected in the last version of openssh 
are also corrected in version 3.9?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.centos.org/pipermail/centos/attachments/20061108/e921703d/attachment.html>


More information about the CentOS mailing list